Support » Plugin: Reusable Text Blocks » Plugin seems to conflict with Crayon Code Plugin

  • Hi Hal,

    When I am trying to use your plugin’s shortcode in a post that uses the Crayon Code Plugin, actually anything with

     it messes up the display and I see something like:
    [crayon-53a2de9537e3a756702714/]
    instead of
    ....................
    <div class="ep_desc">
    	${fn:substring(episode.description,0,300)}
    </div>
    <div class="ep_desc_bigger">
    	${fn:substring(episode.description,0,600)}
    </div>
    ....................
    
    which behind the scenes is the preformatted text...
    
    I really like your plugin and would want ot use it...
    
    Any suggestions?
    
    Thanks,
    Adrian
    
    https://wordpress.org/plugins/reusable-text-blocks/
  • The topic ‘Plugin seems to conflict with Crayon Code Plugin’ is closed to new replies.